Subject: Re: PWG> It is time to re-consider using some electronic forum f

From: Tom Hastings <[email-masked]>
Date: Wed, 30 Apr 1997 11:59:36 PDT

At 16:09 04/17/97 PDT, Harry Lewis wrote:
>Classification:
>Prologue:
>Epilogue: Harry Lewis - IBM Printing Systems
>
>Ray Lutz had pointed out a collaborative forums service on the web, but I never
>saw anything in there except entries by Ray. I think you can check it out at
>www.mfpa.org/forums.html
>
>>With the volume of mail increasing and the fact that teleconferences
>>can't be attended by everyone, should we re-examine the idea of using
>>some electronic threaded forum software?
>
>>In talking with Keith Moore, it should have a feature where a subscriber
>>can get any posting as a mail message and can input any response as a mail
>>message.
>
>>Does such a forum exist?

Yes.  Its called Alta-Vista Forum.  Log-in as me to the Forum that is
used by customers to make queries to and discuss problems with the Digital 
engineers that support the Alta-Vista Forum product itself and see what you 
think. (sse instructions below).

If you want to ask questions, go ahead (as me) or you can register
as yourself, if you get really interested.

Tom

>Harry Lewis.

Harry (and others),

Here is the info to try out such a forum:

Return-Path: <[email-masked]>
Date: Thu, 24 Apr 1997 13:50:28 PDT
From: JK Martin <[email-masked]>
To: [email-masked]
Subject: PWG> Anyone interested in examining Alta-Vista?
X-Sun-Charset: US-ASCII
Sender: [email-masked]

Greetings,

Tom Hastings has been working hard to locate a tool that can potentially
simplify reading and posting messages to various discussion lists.

Is anyone out there in PWG-land interested in helping Tom review a
potentially useful tool towards this end?  Unfortunately, my current
schedule precludes any subtantial effort on my part at this time.

Anyone interested?

	...jay

----- Begin Included Message -----

>From [email-masked] Wed Apr 23 13:29 EDT 1997
Date: Wed, 23 Apr 1997 10:24:25 PDT
To: Jay Martin <[email-masked]>
From: Tom Hastings <[email-masked]>
Subject: Trying out Alta-Vista - I did it and it looks just like NOTES!
Cc: [email-masked]

I just talked with Peter Hurley and their newer version of
AltaVista Forum won't be out until June, though there is a beta now.

However, the existing version has been out for a year or more
(and is nice and stable).

Their group has been using it as a Technical Support vehicle for
AltaVista Forum itself.  He suggested that I register and take a look
at a real live forum.  I did.  Its a web interface to NOTES.

I don't know what extra features it has over what we had in NOTES.

Anyway, here is how to get into it.

You can either register yourself as I did, or more simply login as me
(hastings with password ietf-pwg) to take a quick look.  If you want
to ask a question, though it might be better to register yourself
(which is easy and costs nothing, as I did).

URL

http://www.altavista.software.digital.com

Scroll down to the bottom and click on Support

Then click on Technical Support which gets you to:

http://support.altavista.software.digital.com/ISBUTECHSUP/intro.htm

Either register or login.

And click on AltaVista Forum (first in list)

and you're in.

Scroll down and you see the familiar NOTES topics starting with
topic 1222 and going in reverse order.

Try it and see what you think?

Could we use it for the PWG?

I've asked Peter Hurley about whether there is a mail interface to
post topics and replies or not, but haven't heard back.  If there isn't,
we may not be able to use AltaVista for IETF WGs according to 
the area directors.  I think there is a way for a user to get all topics 
and replies as e-mail, as in NOTES.

Peter said he'd help us add AltaVista to your web server for
the 30-day free trial, if AltaVista looks promising.

Tom

----- End Included Message -----

---

From: Tom Hastings <[email-masked]>
Date: Wed, 30 Apr 1997 12:04:43 PDT

Good idea to get a recommendation of mail readers that do threading well.  

I use Eudora, but it only allows you to sort on the Subject
line, and if a mail agent (such as the one being used by Roger) drops
a space between the Re and the subject, it doesn't even sort under the
replies.

Also each reply has to echo the Subject line, and so gives no hint of
what the user's reply is about, e.g., he agreed, disagrees, is talking
about one small point or the whole message, etc.  I have been adding
a comment inside [] after the subject to indicate what I want to say.

It would be real nice if mail readers did threads based on some id,
rather than the subject line itself.

Sounds like Keith Moore might know of some readers that thread well,  Keith?

Thanks,
Tom

At 03:39 04/18/97 PDT, [email-masked] wrote:
>Perhaps we need a recommendation for Email reader software that
>does threading well?
>
>All fora I've seen apart from NetNews have the disadvantage that
>they're really just in one place; Email is better.
>
>            Harald A
>
>
>
>